
/* CSS Document */

/* ------------ deb header --------------------*/
body,html { height:100%; }
.fb3	            { background:#D3D5D7 url(../images/background3.gif) repeat-y ; margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif;  } /* fond site gris */
.showing#contenerA  { width:640px; margin:0px; padding:0 0 0 30px; }

.showing#contenerA #menuP  		{ float:right; height:67px; width:638px; padding:0; background:   url(../images/menu-header-bg.gif); } /* menu pages */
.showing#contenerA #menuP a img { margin:auto 0 auto 0  } /* bouton menu pages */
#contenerA #showing h3   	 { background:#a4007d; }

.CamEventFormWindow	{ width:370px; }
html>body .CamEventFormWindow	{ width:340px; }
#contener,
#contenerA { padding-right:20px !important; min-height:100%; }

/* noel */
/*.fb3           		 { background:#FFF url(../images/background2-noel.gif) fixed 10px 0 ; }*/
/* ------------ fin header --------------------*/

#connect_now				{ font-size:10px; font-weight:bold; text-align:center; border:1px solid #F00; color:#F00; padding:5px; margin:0 0 10px 0; }
#connect_now a				{  text-decoration:underline; }

#no-show, #no-showP 	{ font-size:12px; text-align:center; padding:20px 0 20px 0; }
#no-show a, #no-showP a	{ display:block; border:1px solid #424242; padding:5px; margin:5px 0 10px 0; font-size:14px; color:#424242; }	
#no-show a:hover, #no-showP a:hover { border:1px solid #A4007D; color:#A4007D; }	

/*---- DEB RDV --*/
#showing_countdown, #socialcommunity_success, #wnd #publish_success,
#demarrer				{ display:block; text-align:center; border:1px solid #CCC; padding:5px; margin:0 0 10px 0; }
#showing_countdown, #socialcommunity_success, #wnd #publish_success,
a#demarrer 				{ text-decoration:underline; font-size:10px; font-weight:bold;  color:#424242; }
a#demarrer:hover		{ color:#A4007D; }

 #wnd #publish_success	 { color:#A4007D; }
#socialcommunity_success { font-size:12px; border-color:#A4007d; border-width:2px;  }

.bulleCont input.frdv	{ width:200px; }
.bulleCont b.ligne2		{ width:120px; padding-left:10px; }
.bulleCont				{ margin:10px 10px 5px 5px; }
html>body .bulleCont	{ margin:10px 10px 5px 15px; }
.bulleCont-titre		{ position:relative; border-bottom:1px solid #b0bfdd; }
.bulleCont-tof			{ padding-left:5px; }
.bulleCont-info			{ padding-left:0px; padding-right:7px; margin:0; }
.bulleCont-info p.ligne					{ line-height:25px; padding-left:5px; }
#CamEventManager b,
.bulleCont-info b		{ color:#A4007D; }
.bulleCont-info .rech   { width:135px; height:25px; overflow:hidden; }
.bulleCont-nav			{ height:49px; }

#RDVcouple		 { position:absolute; top:0; right:0; }

#rdv #termo		 { display:block; width:100%; height:42px; position:relative; background:url(../images/termo/bg-termo.gif) repeat-x 0 5px;  padding:0; margin:0;}
#termo img		 { position:absolute; }
#termo #mercure	 { top:5px; }
#termo b, #termo a{ position:absolute; z-index:101; font-weight:bold; color:#97979A; top:5px; font-size:10px; }

#rdv #termo .dial	 { left:20px; }
#rdv #termo .chau	 { left:100px; }
#rdv #termo .pret	 { left:240px; }

#termo a:hover,
.temp-0d#termo b.dial,
.temp-50d#termo b.chau,
.temp-100d#termo b.pret { color:#E00;}

#rdv .center	{ text-align:center; margin:0 auto 0 auto; }
#rdv .cds_footer { margin-bottom:0; }
#rdv .calendar_date_select { margin:0 auto 0 auto; width:280px; }
#rdv .at_sign { display:none; }
/*---- FIN RDV --*/


#planifier				{ display:block; border:1px solid #CCC; padding:5px; margin:0 0 10px 0; font-size:10px; font-weight:bold;}
#planifier a			{ text-decoration:underline; font-size:10px; font-weight:bold;  color:#424242; }
#planifier a:hover		{ color:#A4007D; }
div#trieRDV				{ float:right; padding:0; margin:-3px 0 0 0; line-height:11px; }
div#trieRDV	select		{ }

#contenerA #showing			{ position:relative; width:100%; }
#contenerA #showing ul		{ margin:0; padding:0; }
#contenerA #showing ul li	{ margin:0; padding:0; list-style:none; display:inline; }

#contenerA .publish .mid  	{ width:462px; float:left; }
#contenerA .publish .rig  	{ width:160px; float:right; margin:0 0 0 5px; }
#contenerA .publish #listeS	{ display:none; } /* */

/*#contenerA .publish #flash	{ width:450px; height:338px; padding:5px; background:transparent url(../images/showing/bg-flash-publish.gif) no-repeat; }*/
#contenerA .publish #flash	{ width:460px; height:345px; padding:0px; background:#000; border:1px solid #000; overflow:hidden; }

.publish #cmd			{ position:absolute; z-index:200; left:0px; top:365px; width:458px; height:11px; background:#000; overflow:hidden; padding:0 2px 0 2px; }
.publish .selected#cmd	{ top:321px; height:55px; }
.publish#showing #cmd ul{ padding:10px 0 0 0; }
.publish #cmd p			{ width:225px; color:#FFF; text-transform:uppercase; font-size:11px; font-weight:bold; line-height:13px; padding:0 10px 0 20px; margin:-1px 0 0 0;}
.publish #cmd p u		{ text-decoration:none; text-transform:lowercase; font-size:10px; }
.publish #cmd p input	{ margin:-4px 0 0 0; }
html>body .publish #cmd p input{ margin:0px; }

.publish #containerchat		{ width:458px; padding:7px 1px 0 1px; }
.publish #chat				{ border:1px solid #CCC; height:127px; display:block; padding:10px 10px 10px 0; overflow: auto;}

.publish #action			{ display:block; height:24px; border-width:0 1px 0 1px; border-color:#CCC; border-style:solid; background:url(../images/showing/bg-nav.gif) repeat-x; }
.publish #action .receiver	{ display:none; }
.publish #form_chat			{ display:block; margin:0; padding:7px 10px 0 10px; height:59px; background:transparent url(../images/showing/bottom-tchat-publish.gif) no-repeat; }
.publish #form_chat textarea{ width:240px; height:35px; }

.publish #Control			{ background:transparent url(../images/showing/bg-control.gif) no-repeat; height:553px; padding:3px; font-size:10px; }
.publish #Control a.ctrl	{ display:block; padding:0 0 1px 0; height:34px; width:154px; color:#424242; }
.publish #Control a.ctrl img{ padding:10px 5px 0 0; }
.publish #Control a strong	{ display:block; float:left; text-transform:uppercase; padding:6px 0 0 31px; }
.publish #Control a strong u{ display:block; text-transform:lowercase; text-decoration: none; color:#A4007D; font-weight:normal; }
.publish #Control a.filtre 	{ background:url(../images/showing/bt-filtres.gif) no-repeat; }
.publish #Control a.filtre-on { background:url(../images/showing/bt-filtres-on.gif) no-repeat; }
.publish #Control a.invitez	{ background:url(../images/showing/bt-invite.gif) no-repeat; }
.publish #Control a.voyeur	{ background:url(../images/showing/bt-voyeurs.gif) no-repeat; }

.open#paramchat		{ display:block; }
.close#paramchat	{ display:none; }
.open#receivers		{ height:344px; }
.close#receivers	{ height:484px; }
.publish #Control #paramchat	{ width:154px; height:140px; background:none; }
.publish #Control #receivers	{ width:154px; overflow-y:scroll; overflow-x:hidden; background:none; }/*height:344px;*/
.publish #Control #inviteContact ul{ width:154px; height:376px; overflow-y:scroll; overflow-x:hidden; background:#FFF;  }
#inviteContact .ligneGrise		{ height:30px; padding:5px 0; }
.publish #Control #inviteContact li#tous{ display:block; border-bottom:1px solid #CCC; margin-bottom:2px; }

#contenerA #showing #paramchat li,
#contenerA #showing #receivers li	{ display:block; padding:1px 0 2px 0; margin:0;}
#contenerA #showing #paramchat li.title	{ font-weight:bold; color:#A4007d; padding:3px; }
#contenerA #showing #paramchat li.stop	{ font-weight:bold; color:#F00; padding-top:3px; border-top:1px solid #CCC; }
#receivers li a, #inviteContact li a{ float:left; color:#424242; }
#receivers li a.ign		{ float:right; text-align:right;  }
#receivers li a img		{ margin-bottom:-3px; padding:0 2px 0 2px; }

.publish #Control #filtre { width:144px; height:436px; padding:5px; }
#contenerA #showing #filtre li	{ display:block; clear:both; padding:3px 0; margin:0; }
#filtre li input	{ display:block; float:right; }



#form_chat #smiley							{ width:50px; height:30px; padding:8px 16px 0 10px; margin:0; float:left; }
#form_chat #smiley .smileyText				{background: url('../images/newchat/bgColorSmil.png') no-repeat; height:20px; width:40px; cursor:pointer; }
#form_chat #smiley .smileyText .smileyPanel{position:absolute;border:1px solid #CCCCCC;background-color:#FFFFFF;height:40px; width:190px ;margin-top:2px;}
#form_chat #smiley .smileyText .smileyBox	{background: url('../images/smilies/sourire2.gif') no-repeat 2px 3px; margin-left:6px; margin-top:1px; height:17px; margin-right:12px;}
#form_chat .smileyPanel img 				{vertical-align:middle;height:14px;width:14px;}
/*
#smiley .smileyText				{background: url('../images/newchat/bgColorSmil.png') no-repeat; height:18px; width:40px; cursor:pointer; padding-top:2px; }
#smiley .smileyText .smileyPanel{position:absolute; border:1px solid #CCCCCC; background-color:#FFFFFF;  margin-top:0px; padding:0; }
#smiley .smileyText .smileyBox	{background:url('../images/smilies/sourire2.gif') no-repeat 4px 0px; margin-left:2px; margin-top:1px; height:16px; margin-right:12px;}
.smileyPanel img 				{ margin:0;}
*/


#contenerA .receive .mid  	{ width:462px; float:left; }
#contenerA .receive .rig  	{ width:160px; float:right; margin:0 0 0 5px; }
/*#contenerA .receive .mid  	{ width:490px; float:left; }
#contenerA .receive .rig  	{ width:130px; float:right; margin:0 0 0 5px; }*/
#contenerA .receive #listeC	{ display:none; }



#contenerA .receive #flash	{ width:460px; height:345px; padding:0px; background:#000; border:1px solid #000; overflow:hidden; }

.receive #cmd			{ position:absolute; z-index:200; left:0; display:none; background:#000; overflow:hidden; }
.receive .selected#cmd	{ top:352px; width:458px; height:24px;  display:none; padding:1px 2px 0 2px; }

.receive a.back			{ display:block; text-align:center; font-size:10px; color:#A4007d; font-weight:bold; margin-top:10px; }

.receive #containerchat		{ width:458px; padding:7px 1px 0 2px; }
.receive #chat				{ border:1px solid #CCC; height:103px; display:block; padding:10px 10px 10px 0; overflow: auto; }
.receive #action			{ display:block; height:24px; border-width:0 1px 0 1px; border-color:#CCC; border-style:solid; background:url(../images/showing/bg-nav.gif) repeat-x; }
.receive #action .publisher	{ display:none; }
.receive #form_chat			{ display:block; margin:0; padding:7px 10px 0 10px; height:59px; background:transparent url(../images/showing/bottom-tchat-publish.gif) no-repeat; }
.receive .restrictedChat#form_chat { background-image:url(../images/showing/bottom-tchat-publish-none.gif); }
.receive #form_chat textarea{ width:240px; height:35px; }
.receive #listeS a.demarrer	{ display:block; padding:13px 10px 0 10px; height:55px; width:140px; background:url('../images/showing/bg-demarrer.gif') no-repeat; 
                              text-align:center; font-weight:bolder; color:#A4007d; font-size:18px; } /* */

/*.receive #chat a.kik		{ display:none; }*/

/*.receive #containerchat		{ width:488px; padding:7px 1px 0 1px; }
.receive #chat				{ border:1px solid #CCC; height:105px; display:block; padding:10px; overflow: auto;}
.receive #form_chat			{ display:block; margin:0; padding:7px 10px 0 10px; height:59px; background:transparent url(../images/showing/bottom-tchat-receive.gif) no-repeat; }
.receive #form_chat textarea{ width:270px; height:35px;}*/

#form_chat #bt-envoyer	{ height:38px; width:95px; border:0; background:url(../images/showing/bg-envoyer.gif) no-repeat; cursor:pointer; 
                          font-size:17px; font-weight:bolder; color:#A4007d; text-transform:uppercase;  font-family:arial; margin:0; padding:0; }

#listeSalon			{ height:443px; padding:1px 0 5px 0; overflow-y:auto; border:1px solid #ccc; margin-bottom:10px; position:relative; }

.receive#showing ul#publishers		{ margin:0 auto 0 auto; padding:0 1px 0 1px; width:134px; }
.receive#showing ul#publishers li	{ display:block; /*width:100%;*/ padding:10px 0; height:105px; position:relative;  }
.receive#showing ul#publishers li.soireeDecoration 	{ background:#FFF url(../images/showing/bg-special.gif) no-repeat 0px 5px; padding:15px 2px 10px 2px;  }
#showing.salon ul#publishers li.soireeDecoration { padding-top:11px; padding-bottom:9px; background:#FFF url(../images/showing/bg-special.gif) no-repeat 12px 0px; }

#publishers a 		{ width:128px; height:95px; border:1px solid #C1CAE1; position:relative; display:block; overflow:hidden; font-size:10px; }
#publishers .soireeDecoration  a { border-color:#a4007d; }
#publishers a img	{ width:128px; height:95px; position:absolute; top:0; z-index:10; }
#publishers a b		{ position:absolute; bottom:0; z-index:15; display:block; width:100%; background:#000; color:#FFF; text-align:center; padding:2px 0 2px 0;
filter : alpha(opacity=60);
-moz-opacity : 0.6;
opacity : 0.6; 
 }
#publishers .soireeDecoration  a b { background:#a4007d; padding:5px 0;}
#publishers .soireeDecoration img.floatR { display:none; }
#publishers .soireeDecoration small	{ padding-left:18px; font-weight:bold;}

#publishers small		{ display:block; font-size:9px; text-align:left; padding-top:5px; }
#publishers small img	{ margin-top:-2px; }
#publishers .selected a b { background:#A4007D; }


#chat em			{ color:#993300; display:block; padding:0; margin:0; }
#chat hr			{ height:1px; color:#993300; background-color:#993300; border:0; clear:both; }
#chat span.ligneChat{ display:block; padding:3px 0 2px 0 ; }
#chat span.ligneChat img.floatL { vertical-align:baseline; float:none; }
#chat span.moi		{ padding:3px 0 2px 10px ;  color:#A4007D; }
#chat span.contact	{ padding:3px 0 2px 10px ;  color:#5574B2; }
#chat span.contact .kik,
#chat span.moi .kik	{ display:none; }
#chat span img		{ margin-bottom:-1px; }

#showing #chat a	{ color:#424242; }
#action .bt_kik	{ display:block; height:24px; line-height:24px; vertical-align:middle; font-size:10px; color:#424242; text-transform:uppercase; padding-left:3px; }
#action .bt_kik img	{ vertical-align:middle; }

.salon#showing ul#publishers	{ padding:0; margin:0; height:auto; display:block; width:100%;  }
.salon#showing ul#publishers li	{ display:block; width:130px; padding:10px 15px; float:left; }

.salon#showing #trie 	{ border:0; padding:0; margin:0; }
.salon#showing #trie ul	{ margin:0; padding:0 0 10px 0; width:100%; height:26px; }
.salon#showing #trie li	{ list-style:none; width:80px; margin:3px 3px 0 0; padding:5px 0 0 0; float:left; font-size:10px; }
.salon#showing #trie li.titre{ width:110px;	}
#trie li.titre b			 { display:block; padding:0 0 0 5px; margin:0; }
.salon#showing #trie li.btn	{ width:183px; margin:0 0 0 0; padding:0; float:right;}
.salon#showing #trie input	{ margin:-5px 0 0 0; float:left; }
html>body .salon#showing #trie input { margin:0px 5px 0 0;}

.showing-title		{ font-weight:bold; }
/*.showing-list		{ margin:5px; padding:0; list-style-type:none; }*/
.showing-line		{ font-size:11px; }
.showing-overitem	{ display:none; }
.showing-over:hover .showing-overitem { 
  display:block;
}

.pagination	{ font-size:10px; padding:5px 0 5px 0; width:605px; border-top:1px; border-bottom:1px; border-right:0px; border-left:0px; margin:0; 
              border-color:#96a5c4; border-style:solid; background:#eef3fb; }
.pagination span span { color:#A4007D; }

#camevents .pagination span span,
#camevents .pagination	{ width:640px; color:#424242; }
#camevents .pagination a{ color:#a4007d; }

/* soiree netech */
#contenerA .soireeReceiver.receive .mid{ width:468px }
#contenerA .soireeReceiver h2 { background:#000 url(../images/titre/bg-titre-noir-test.gif) repeat-x ; }
#contenerA .soireeReceiver.receive #flash { border:5px solid #A4007d; width:458px; }
#contenerA .soireeReceiver.receive #containerchat { padding:15px 0 0 10px; background:#FFF url("../images/showing/bg-special.gif") no-repeat 25px -110px ; }

/* deb concour*/

/*-- classement --*/
    #showing	{ display:block; padding:0; margin:0; font-size:10px;  }

    #showing .record			{ background:#FFF url(../images/showing/bg-top.gif) no-repeat; height:56px; padding:0 25px 0 60px; margin:0 0 10px 0;  }
    #showing .record span		{ display:block; float:right; padding-top:20px; }
    #showing .record img		{ display:block; float:left; padding-top:10px; }
    #showing .record b			{ display:block; padding-top:15px; padding-left:10px; float:left; }
    #showing .record b strong	{ color:#A4007d;  font-size:12px; }
    #showing .record a			{ color:#A4007d; text-decoration:none; font-weight:bold; }

    #showing p 	{ color:#424242; display:block; }

    #showing .clascontent	{ margin:0 0 0 20px; }
    #showing .nav			{ padding-right:10px; color:#424242; height:12px; }
    #showing .nav a			{ color:#A4007D; text-decoration:none; font-weight:bold; }
    #showing .nav #trieRDV	{ padding-left:10px; float:left; }

    #showing .BlocPhoto					{ float:left; width:139px; height:130px; background:url(../images/showing/bg-photo.gif) no-repeat;
                                          margin:0; padding:0 15px 5px 0; position:relative; }
    html>body #showing .BlocPhoto		{ min-height:130px; height:auto; }

    #showing .BlocPhoto a.play			{ position:absolute; top:0; left:0; }

    #showing .BlocPhoto .vignetteCP		{ width:139px; height:114px;  margin:auto; padding:0; text-align:center; overflow:hidden; }
    #showing .BlocPhoto .vignetteCP a	{ margin:0; padding:0; }
    #showing .BlocPhoto .vignetteCP img	{ border:1px solid #a4007d; margin:auto; }
    #showing .BlocPhoto p				{ padding:0; margin:0; width:139px; text-align:center; }
    #showing .BlocPhoto b				{ display:block; margin:3px 0 0 0; color:#A4007D;}
    #showing .BlocPhoto .votevideo		{ display:block; float:none; }
    #showing .BlocPhoto .lots			{ display:block; border:1px solid #A4007D; margin:5px 0 0 0; height:28px; }

    #showing #showingtop .hidelots .lots{ display:none; }
    #showing #showingtop .hideplay .play{ display:none; }
/* -- fin classment --*/



/* --- deb desclot + classement --- */
    #exhib					{ display:block; padding:0; margin:0; font-size:10px; /*background:#FFF url(../images/concours4/bg-wnd3.jpg) no-repeat bottom;*/ }
    #exhib .videoBigS		{ width:625px; padding:0; margin:0 10px 5px 10px; }
    #exhib .lots			{ background:none; }
    #exhib .lots img		{ float:left; margin:5px 5px 0 0; border:1px solid #ccc; }
    #exhib .lots b.lot	 	{ display:inline; margin:3px 0 0 0; padding:0; color:#424242;}

    /*#exhib .videoBigS img	{ float:left; margin:5px 0 0 5px; }*/
    #exhib .videoBigS p		{ display:block;  text-align:justify; color:#424242;  margin:0; }
    #exhib .videoBigS b		{ display:block; margin:3px 0 10px 0;}

    #exhib .videoBigSS			{ background:url(../images/concours3/bg-photo.gif); }

    #exhib .BlocPhoto			{ float:left; width:139px; height:130px; background:url('../images/concours9/bg-vignette.jpg') no-repeat; margin:0; padding:0 15px 5px 0; position:relative; }
    /*#exhib .BlocPhoto:nth-child(2n-1)	{ background-image:url(../images/concours7/bg-photo-2.gif); }
    #exhib .BlocPhoto:nth-child(3n+1)	{ background-image:url(../images/concours7/bg-photo-3.gif); }
    #exhib .BlocPhoto:nth-child(5n-2)	{ background-image:url(../images/concours7/bg-photo-4.gif); }*/

    html>body #exhib .BlocPhoto	{ min-height:130px; height:auto; }

    #exhib .BlocPhoto a.play	{ position:absolute; top:0; left:0; }

    #exhib a			{ color:#A4007D; text-decoration:none;  }
    #exhib p 			{ color:#424242; display:block; }
    #exhib .font12px	{ font-size:13px; }
    #exhib .bigbig		{ font-weight:bold; font-size:16px; text-align:center; display:block; }
    #exhib .nav			{ padding-right:10px; }
    #exhib .inptcenter	{ text-align:center; }
    #exhib .clascontent	{ margin:0 0 0 20px; }
    #exhib .nav			{ color:#424242; height:12px; }
    #exhib .nav #trieRDV	{ padding-left:10px; float:left; }

    #exhib .BlocPhoto .vignetteCP		{ width:139px; height:114px;  margin:auto; padding:0; text-align:center; overflow:hidden; }
    #exhib .BlocPhoto .vignetteCP a		{ margin:0; padding:0; }
    #exhib .BlocPhoto .vignetteCP img	{ border:2px solid #000; margin:auto; }
    #exhib .BlocPhoto p					{ padding:0; margin:0; width:139px; text-align:center; }
    #exhib .BlocPhoto b					{ display:block; margin:3px 0 0 0; color:#A4007D;}
    #exhib .BlocPhoto .votevideo		{ display:block; float:none; }
    #exhib .BlocPhoto .lots				{ display:block; border:1px solid #A4007D; margin:5px 0 0 0; height:28px; }

    #exhib #showingtop .hidelots .lots	{ display:none; }
    #exhib #showingtop .hideplay .play	{ display:none; }

    #exhib .inpt254px { width:295px; margin:0 auto 4px auto; padding:0; height:15px; }

/* --- fin desclot + classement --- */


/* end concours*/

#chat .showing-line span.message_ignored {
 display:none;
}
.message_ignored:hover {
    /*color: black;*/
}
.message_ignored a:link {
    /*color: red;*/
}

.contact_ignored b {
    color: #fcc;
}

#publish_topPublishers .item { display:inline; margin-right:5px; }


.emission.receive #containerchat        { width: 640px; }
.emission.receive #chat                 { padding-left: 10px;}
.emission.receive #form_chat            { background:transparent url("../images/emission/bottom-tchat-emission.gif") no-repeat; }
.emission.receive #form_chat textarea   { width: 419px; }

#publishers .emissionVign  a:before     { position: absolute; content: ''; width: 118px; height: 53px; bottom: 0; right:0;
                                          background: url(../images/emission/lemission.png); z-index: 20; }

.lemissionwyylde a          { display: block; position: relative; border: 2px solid #A4007D; border-radius: 8px; overflow: hidden; background: #FEFEFE;  }
.lemissionwyylde a:before   { content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0;
                              border-radius: 5px; box-shadow:inset 0 -1px 0 #bdc1c4, inset 0 -2px 0 #FFF, inset 0 -2px 7px #999; }
.lemissionwyylde img        { width: 100%; box-shadow:inset 0 0 7px #999; }
.lemissionwyylde p          { padding:5px 10px 10px 10px;}
.lemissionwyylde strong     { color: #A4007D; }
